%define version 0.0.1
%define release 0.r03.1mdk

Name:           scim-qtimm
Summary:        SCIM context plugin for qt-immodule
Version:        %{version}
Release:        %{release}
Group:		System/Internationalization
License:	GPL
URL:		http://immodule-qt.freedesktop.org/
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Requires:	scim qt3-devel >= 3.3.2-20mdk
Conflicts:	quiminputcontextplugin
BuildRequires:	qt3-devel >= 3.3.2-20mdk
BuildRequires:	scim-devel

%description
SCIM context plugin for qt-immodule


%prep
%setup -q

%build
./bootstrap
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_libdir}/qt3/plugins/input/*


%changelog
* Tue Jul 06 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.0.1-0.r03.1mdk
- fix buildrequires
- initial spec for mdk (UTUMI Hirosi <utuhiro78@yahoo.co.jp>)
